Siemens 3VA1112-3EF32-0DC0

Artikelnummer:12.166.263B
Hersteller:Siemens
Hersteller-Nr:3VA1112-3EF32-0DC0
Typbezeichnung:3VA1112-3EF32-0DC0
EAN:4042949073239
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+72,38 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
545,21 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3VA1112-3EF32-0DC0 von Siemens. Leistungsschalter 3VA1 Icu=25kA, ATAM, In=125A Ir=88A-125A Ii=5x In.

Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse N Icu=25kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=125A Überlastschutz Ir=88A...125A Kurzschlussschutz Ii=5...10 x In Schraubenflachanschluss Unterspannungsauslöser (UVR) 208-230V AC 50/60Hz 2 Hilfsschalter HQ
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4042949073239) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 A Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 45 mm
Art des Relaisausgangs Wechsler silber 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Bemessungsstrom In 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power
Information- and Downloadcenter (Kataloge, Broschüren,…) DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 12 W 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg -45 ... +70 °C
Schutzart IP 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 115 A 50 Hz
relative positive Toleranz der Betriebsspannung Ja 28,8 V 590 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte 50 V 20
Einbauart 4 µs aktuelle länderspezifische Zulassungen finden Sie im Internet 20
Ausführung der Verdrahtung der Stromwandler 4 V 55 A
Schienenmittenabstand Ja 0,7 ... 1,25 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 30 V 1
Einbaulage Ja Ja 25 mm²
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A -40 ... +74 °C
einstellbarer Ansprechwert Zeit / tr min. Ja 15 W https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / des Ja 28 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja 127 mm 81 mm
FC RFC4188 0 mm 79 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm 16
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm Ja
Hauptstromkreis 1 ... 4094 Nein 150 kA
Anteil gefahrbringender Ausfälle Ja 0 Ja
Anzahl der Wechsler / für Hilfskontakte Nein Nein 25 A
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Produktfunktion Ja -40 °C Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Industry Mall (Online-Bestellsystem) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
ZLS905E44-3LNLALB

Abb ZLS905E44-3LNLALB 2CCA183187R0001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
343,31 €
343,31 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
DK 4QV/35 BL

Weidmüller DK 4QV/35 BL 0363680000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.435,51 €
2.435,51 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LS 990 K WWM

Jung LS 990 K WWM LS990KWWM

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
16,02 €
16,02 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1023-1AB42-2AB4-ZF74F76L20L22L23N08

Siemens 1LE1023-1AB42-2AB4-ZF74F76L20L22L23N08

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.151,76 €
1.151,76 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3NC2393-0MK

Siemens 3NC2393-0MK

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
534,39 €
534,39 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3TK2022-0BE4

Siemens 3TK2022-0BE4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
28,30 €
28,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:48